Subject: Trainer Candidate - Dipesh Popli
From: Dipesh Popli <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 6 Mar 2023 01:54:49 -0500

| | Tech Support Test

Name | Dipesh Popli
E-mail | [email-masked]
Phone Number | (91) 8800726794
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix Daksh Services India Pvt Ltd | Senior Technical Advisor | 5th April 2023 | 33000
Previous Employer 1 | Policybazaar.com | Sales Associate | 2nd June 2023 | 17500
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 30 days as i have 30 days notice period
Please briefly describe your work experience specifically in Quality? | I have been working customer service industry from last 4 years. I have great understanding of quality parameters. I have achieved sales target as well as monthly csat targets while maintaining quality standards as per company guidelines. I have managed to close calls within AHT target. Well aware about compliance policy. Have a good experience in auditing calls and checking all quality parameters.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

In my organization the most difficult situations is when we have IQE audits, these audits are done by client directly. After IQE audits if there is any non compliance or any knowledge defect. We have to immediately take sessions for all advisor team wise while managing the call flow.
We have recently introduced CHS(Call handling score) so in CHS there are certain points like Opening face, Customer profiling, Sharing action plan, Troubleshooting, Gain Agreement, Call closure. After introducing these parameters we have observed growth in Customer satisfaction surveys.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service means resolving the issue and have a neutral customer experience. Great customer service is where we resolve customer's issue and also at the same time we provide human touch like understanding the issue, relating with customer , empathize with customer then help in resolving the issue while gaining customer's trust.
What according to you makes you a good candidate for this position? | My great knowledge in terms of customer service quality standards and ability to help advisors understand about organization's quality standards and meet CSAT with a great quality adoption score.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |